ubuntuusers.de

Titel:
Fehler:BrokenCount > 0
Autor:
schnullipulli
Datum:
4. Mai 2017 17:39
Aktionen:
Code:
  1
  2
  3
  4
  5
  6
  7
  8
  9
 10
 11
 12
 13
 14
 15
 16
 17
 18
 19
 20
 21
 22
 23
 24
 25
 26
 27
 28
 29
 30
 31
 32
 33
 34
 35
 36
 37
 38
 39
 40
 41
 42
 43
 44
 45
 46
 47
 48
 49
 50
 51
 52
 53
 54
 55
 56
 57
 58
 59
 60
 61
 62
 63
 64
 65
 66
 67
 68
 69
 70
 71
 72
 73
 74
 75
 76
 77
 78
 79
 80
 81
 82
 83
 84
 85
 86
 87
 88
 89
 90
 91
 92
 93
 94
 95
 96
 97
 98
 99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
schnulli@pulli:~$ sudo apt-get autoremove
[sudo] Passwort für schnulli: 
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Probieren Sie »apt-get -f install«, um dies zu korrigieren.
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 linux-image-extra-4.4.0-75-generic : Hängt ab von: linux-image-4.4.0-75-generic ist aber nicht installiert
 linux-image-generic : Hängt ab von: linux-image-4.4.0-75-generic ist aber nicht installiert
E: Unerfüllte Abhängigkeiten. Versuchen Sie, -f zu benutzen.
schnulli@pulli:~$ apt-get -f install
E: Sperrdatei /var/lib/dpkg/lock konnte nicht geöffnet werden. - open (13: Keine Berechtigung)
E: Sperren des Administrationsverzeichnisses (/var/lib/dpkg/) nicht möglich, sind Sie root?
schnulli@pulli:~$ ja
ja: Befehl nicht gefunden.
schnulli@pulli:~$ sudo apt-get -f install
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Abhängigkeiten werden korrigiert ... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  linux-headers-4.4.0-64 linux-headers-4.4.0-64-generic linux-headers-4.4.0-75 linux-headers-4.4.0-75-generic linux-image-4.4.0-64-generic
  linux-image-4.4.0-75-generic linux-image-extra-4.4.0-64-generic linux-image-extra-4.4.0-75-generic
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden zusätzlichen Pakete werden Installiert
  linux-generic linux-headers-4.4.0-77 linux-headers-4.4.0-77-generic linux-headers-generic linux-image-4.4.0-75-generic
  linux-image-4.4.0-77-generic linux-image-extra-4.4.0-77-generic linux-image-generic
Vorgeschlagene Pakete:
  fdutils linux-doc-4.4.0 | linux-source-4.4.0 linux-tools
Die folgenden NEUEN Pakete werden installiert:
  linux-headers-4.4.0-77 linux-headers-4.4.0-77-generic linux-image-4.4.0-75-generic linux-image-4.4.0-77-generic
  linux-image-extra-4.4.0-77-generic
Die folgenden Pakete werden aktualisiert (Upgrade):
  linux-generic linux-headers-generic linux-image-generic
3 aktualisiert, 5 neu installiert, 0 zu entfernen und 134 nicht aktualisiert.
37 nicht vollständig installiert oder entfernt.
Es müssen noch 66,9 MB von 87,4 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 287 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] j
Holen:1 http://de.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-image-4.4.0-77-generic i386 4.4.0-77.98 [20,5 MB]
Holen:2 http://de.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-image-extra-4.4.0-77-generic i386 4.4.0-77.98 [35,7 MB]            
Holen:3 http://de.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-generic i386 4.4.0.77.83 [1.788 B]                                 
Holen:4 http://de.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-image-generic i386 4.4.0.77.83 [2.304 B]                           
Holen:5 http://de.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-headers-4.4.0-77 all 4.4.0-77.98 [9.979 kB]                        
Holen:6 http://de.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-headers-4.4.0-77-generic i386 4.4.0-77.98 [765 kB]                 
Holen:7 http://de.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-headers-generic i386 4.4.0.77.83 [2.282 B]                         
Es wurden 66,9 MB in 55 s geholt (1.209 kB/s).                                                                                                
Vormals nicht ausgewähltes Paket linux-image-4.4.0-77-generic wird gewählt.
(Lese Datenbank ... 297751 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../linux-image-4.4.0-77-generic_4.4.0-77.98_i386.deb ...
Done.
Entpacken von linux-image-4.4.0-77-generic (4.4.0-77.98) ...
dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/linux-image-4.4.0-77-generic_4.4.0-77.98_i386.deb (--unpack):
 Extrahierte Daten für »./boot/vmlinuz-4.4.0-77-generic« können nicht nach »/boot/vmlinuz-4.4.0-77-generic.dpkg-new« kopiert werden: Es konnte nicht geschrieben werden (Auf dem Gerät ist kein Speicherplatz mehr verfügbar)
Es wurde kein Apport-Bericht verfasst, da die Fehlermeldung auf einen Fehler wegen voller Festplatte hindeutet.
                                                                                                               dpkg-deb: Fehler: Unterprozess einfügen wurde durch Signal (Datenübergabe unterbrochen (broken pipe)) getötet
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-77-generic /boot/vmlinuz-4.4.0-77-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-77-generic /boot/vmlinuz-4.4.0-77-generic
Vormals nicht ausgewähltes Paket linux-image-extra-4.4.0-77-generic wird gewählt.
Vorbereitung zum Entpacken von .../linux-image-extra-4.4.0-77-generic_4.4.0-77.98_i386.deb ...
Entpacken von linux-image-extra-4.4.0-77-generic (4.4.0-77.98) ...
Vorbereitung zum Entpacken von .../linux-generic_4.4.0.77.83_i386.deb ...
Entpacken von linux-generic (4.4.0.77.83) über (4.4.0.75.81) ...
Vorbereitung zum Entpacken von .../linux-image-generic_4.4.0.77.83_i386.deb ...
Entpacken von linux-image-generic (4.4.0.77.83) über (4.4.0.75.81) ...
Vormals nicht ausgewähltes Paket linux-headers-4.4.0-77 wird gewählt.
Vorbereitung zum Entpacken von .../linux-headers-4.4.0-77_4.4.0-77.98_all.deb ...
Entpacken von linux-headers-4.4.0-77 (4.4.0-77.98) ...
Vormals nicht ausgewähltes Paket linux-headers-4.4.0-77-generic wird gewählt.
Vorbereitung zum Entpacken von .../linux-headers-4.4.0-77-generic_4.4.0-77.98_i386.deb ...
Entpacken von linux-headers-4.4.0-77-generic (4.4.0-77.98) ...
Vorbereitung zum Entpacken von .../linux-headers-generic_4.4.0.77.83_i386.deb ...
Entpacken von linux-headers-generic (4.4.0.77.83) über (4.4.0.75.81) ...
Vorbereitung zum Entpacken von .../linux-image-4.4.0-75-generic_4.4.0-75.96_i386.deb ...
Done.
Entpacken von linux-image-4.4.0-75-generic (4.4.0-75.96) ...
dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/linux-image-4.4.0-75-generic_4.4.0-75.96_i386.deb (--unpack):
 Extrahierte Daten für »./boot/vmlinuz-4.4.0-75-generic« können nicht nach »/boot/vmlinuz-4.4.0-75-generic.dpkg-new« kopiert werden: Es konnte nicht geschrieben werden (Auf dem Gerät ist kein Speicherplatz mehr verfügbar)
Es wurde kein Apport-Bericht verfasst, da die Fehlermeldung auf einen Fehler wegen voller Festplatte hindeutet.
                                                                                                               dpkg-deb: Fehler: Unterprozess einfügen wurde durch Signal (Datenübergabe unterbrochen (broken pipe)) getötet
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/linux-image-4.4.0-77-generic_4.4.0-77.98_i386.deb
 /var/cache/apt/archives/linux-image-4.4.0-75-generic_4.4.0-75.96_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
schnulli@pulli:~$ sudo apt autoremove
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Probieren Sie »apt-get -f install«, um dies zu korrigieren.
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 linux-image-extra-4.4.0-75-generic : Hängt ab von: linux-image-4.4.0-75-generic ist aber nicht installiert
 linux-image-extra-4.4.0-77-generic : Hängt ab von: linux-image-4.4.0-77-generic ist aber nicht installiert
 linux-image-generic : Hängt ab von: linux-image-4.4.0-77-generic ist aber nicht installiert
E: Unerfüllte Abhängigkeiten. Versuchen Sie, -f zu benutzen.
schnulli@pulli:~$ apt-get -f install
E: Sperrdatei /var/lib/dpkg/lock konnte nicht geöffnet werden. - open (13: Keine Berechtigung)
E: Sperren des Administrationsverzeichnisses (/var/lib/dpkg/) nicht möglich, sind Sie root?
schnulli@pulli:~$ sudo apt-get -f install
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Abhängigkeiten werden korrigiert ... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  linux-headers-4.4.0-64 linux-headers-4.4.0-64-generic linux-headers-4.4.0-75 linux-headers-4.4.0-75-generic linux-image-4.4.0-64-generic
  linux-image-4.4.0-75-generic linux-image-extra-4.4.0-64-generic linux-image-extra-4.4.0-75-generic
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden zusätzlichen Pakete werden Installiert
  linux-image-4.4.0-75-generic linux-image-4.4.0-77-generic
Vorgeschlagene Pakete:
  fdutils linux-doc-4.4.0 | linux-source-4.4.0 linux-tools
Die folgenden NEUEN Pakete werden installiert:
  linux-image-4.4.0-75-generic linux-image-4.4.0-77-generic
0 aktualisiert, 2 neu installiert, 0 zu entfernen und 134 nicht aktualisiert.
40 nicht vollständig installiert oder entfernt.
Es müssen noch 0 B von 41,0 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 97,1 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] n
Abbruch.
schnulli@pulli:~$ sudo apt-get clean
schnulli@pulli:~$ dpkg -l 'linux-[ihs]*' | sed '/^ii/!d;/'"$(uname -r | sed "s/\([-0-9]*\)-\([^0-9]\+\)/\1/")"'/d;s/^[^ ]* [^ ]* \([^ ]*\).*/\1/;/[0-9]/!d' 
linux-headers-4.4.0-64
linux-headers-4.4.0-64-generic
linux-headers-4.4.0-66
linux-headers-4.4.0-66-generic
linux-headers-4.4.0-72
linux-headers-4.4.0-72-generic
linux-image-4.4.0-64-generic
linux-image-4.4.0-66-generic
schnulli@pulli:~$ dpkg -l 'linux-[ihs]*' | sed '/^ii/!d;/'"$(uname -r | sed "s/\([-0-9]*\)-\([^0-9]\+\)/\1/")"'/d;s/^[^ ]* [^ ]* \([^ ]*\).*/\1/;/[0-9]/!d' | xargs sudo dpkg -P 
(Lese Datenbank ... 329321 Dateien und Verzeichnisse sind derzeit installiert.)
Entfernen von linux-headers-4.4.0-64-generic (4.4.0-64.85) ...
Entfernen von linux-headers-4.4.0-66-generic (4.4.0-66.87) ...
Entfernen von linux-headers-4.4.0-72-generic (4.4.0-72.93) ...
dpkg: Abhängigkeitsprobleme verhindern Entfernen von linux-image-4.4.0-64-generic:
 linux-image-extra-4.4.0-64-generic hängt ab von linux-image-4.4.0-64-generic.

dpkg: Fehler beim Bearbeiten des Paketes linux-image-4.4.0-64-generic (--purge):
 Abhängigkeitsprobleme - wird nicht entfernt
dpkg: Abhängigkeitsprobleme verhindern Entfernen von linux-image-4.4.0-66-generic:
 linux-image-extra-4.4.0-66-generic hängt ab von linux-image-4.4.0-66-generic.

dpkg: Fehler beim Bearbeiten des Paketes linux-image-4.4.0-66-generic (--purge):
 Abhängigkeitsprobleme - wird nicht entfernt
Entfernen von linux-headers-4.4.0-64 (4.4.0-64.85) ...
Entfernen von linux-headers-4.4.0-66 (4.4.0-66.87) ...
Entfernen von linux-headers-4.4.0-72 (4.4.0-72.93) ...
Fehler traten auf beim Bearbeiten von:
 linux-image-4.4.0-64-generic
 linux-image-4.4.0-66-generic
schnulli@pulli:~$ dpkg -l linux-[ihs]* | sed '1,6d'| grep -vE '^ii|^un|^rc' 
iU  linux-headers-4.4.0-75             4.4.0-75.96          all          Header files related to Linux kernel version 4.4.0
iU  linux-headers-4.4.0-75-generic     4.4.0-75.96          i386         Linux kernel headers for version 4.4.0 on 32 bit x86 SMP
iU  linux-headers-4.4.0-77             4.4.0-77.98          all          Header files related to Linux kernel version 4.4.0
iU  linux-headers-4.4.0-77-generic     4.4.0-77.98          i386         Linux kernel headers for version 4.4.0 on 32 bit x86 SMP
iU  linux-headers-generic              4.4.0.77.83          i386         Generic Linux kernel headers
pi  linux-image-4.4.0-64-generic       4.4.0-64.85          i386         Linux kernel image for version 4.4.0 on 32 bit x86 SMP
pi  linux-image-4.4.0-66-generic       4.4.0-66.87          i386         Linux kernel image for version 4.4.0 on 32 bit x86 SMP
iF  linux-image-4.4.0-72-generic       4.4.0-72.93          i386         Linux kernel image for version 4.4.0 on 32 bit x86 SMP
in  linux-image-4.4.0-75-generic       <keine>              i386         (keine Beschreibung vorhanden)
in  linux-image-4.4.0-77-generic       <keine>              i386         (keine Beschreibung vorhanden)
iF  linux-image-extra-4.4.0-64-generic 4.4.0-64.85          i386         Linux kernel extra modules for version 4.4.0 on 32 bit x86 SMP
iF  linux-image-extra-4.4.0-66-generic 4.4.0-66.87          i386         Linux kernel extra modules for version 4.4.0 on 32 bit x86 SMP
iU  linux-image-extra-4.4.0-72-generic 4.4.0-72.93          i386         Linux kernel extra modules for version 4.4.0 on 32 bit x86 SMP
iU  linux-image-extra-4.4.0-75-generic 4.4.0-75.96          i386         Linux kernel extra modules for version 4.4.0 on 32 bit x86 SMP
iU  linux-image-extra-4.4.0-77-generic 4.4.0-77.98          i386         Linux kernel extra modules for version 4.4.0 on 32 bit x86 SMP
iU  linux-image-generic                4.4.0.77.83          i386         Generic Linux kernel image
schnulli@pulli:~$ sudo apt-get clean
schnulli@pulli:~$ df -h 
Dateisystem    Größe Benutzt Verf. Verw% Eingehängt auf
udev            1,5G       0  1,5G    0% /dev
tmpfs           302M    4,9M  297M    2% /run
/dev/sda6        14G     10G  3,3G   76% /
tmpfs           1,5G    796K  1,5G    1% /dev/shm
tmpfs           5,0M    4,0K  5,0M    1% /run/lock
tmpfs           1,5G       0  1,5G    0% /sys/fs/cgroup
/dev/sda1       184M    179M     0  100% /boot
/dev/sda7        39G    8,9G   28G   25% /home
tmpfs           302M     48K  302M    1% /run/user/1000
schnulli@pulli:~$ uname -a 
Linux pulli 4.4.0-71-generic #92-Ubuntu SMP Fri Mar 24 12:58:08 UTC 2017 i686 i686 i686 GNU/Linux
schnulli@pulli:~$ sudo apt-get autoremove --purge 
[sudo] Passwort für schnulli: 
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Probieren Sie »apt-get -f install«, um dies zu korrigieren.
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 linux-image-extra-4.4.0-75-generic : Hängt ab von: linux-image-4.4.0-75-generic ist aber nicht installiert
 linux-image-extra-4.4.0-77-generic : Hängt ab von: linux-image-4.4.0-77-generic ist aber nicht installiert
 linux-image-generic : Hängt ab von: linux-image-4.4.0-77-generic ist aber nicht installiert
E: Unerfüllte Abhängigkeiten. Versuchen Sie, -f zu benutzen.
schnulli@pulli:~$ uname -a; lsb_release -a 
Linux pulli 4.4.0-71-generic #92-Ubuntu SMP Fri Mar 24 12:58:08 UTC 2017 i686 i686 i686 GNU/Linux
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 16.04.1 LTS
Release:	16.04
Codename:	xenial
schnulli@pulli:~$